a:link {
	color:#9b0000; text-decoration:none; line-height : 120%;
}
a:visited {
	color:#9b0000; text-decoration:none;line-height : 120%;
}
a:hover {
	color:#9b0000; text-decoration:none;line-height : 120%;
}
a:active {
	color:#9b0000; text-decoration:none;line-height : 120%;
}
TD{
	font-size : 13px;line-height : 120%;
}
H1{
	FONT-SIZE:26px;line-height : 90%;
}
H2{
	FONT-SIZE:14px;line-height : 70%;
}
P {
	FONT-SIZE: 12px;
}
LI {
	FONT-SIZE: 12px; bold; 
}
DIV {
	FONT-SIZE: 15px;line-height:150%;
}
.nedan{
	FONT-SIZE:26px;font-weight:bold;line-height :120%;font-family:"Times New Roman";
}
.t1{
	FONT-SIZE:16px;bold;line-height : 120%;
}
.t2{
	FONT-SIZE:13px;bold;line-height : 120%;bold;
}
.bk_pap {
    background-image : url(gif/back2.jpg);
    background-repeat       : repeat;
    background-size         : 100% auto;
}
BODY {
	padding:0px:
	margin:0px;
}
.slider { margin: 50px 0 10px!important;}
#carousel li {margin-right: 5px;}
#carousel img {display: block; opacity: .7; cursor: pointer;}
#carousel img:hover {opacity: 1;}
#carousel .flex-active-slide img {opacity: 1; cursor: default;}

